
/* name */
"1td-jX-EwQ.title" = "名前が";

/* Tags */
"2Me-hq-oBz.title" = "タグ";

/* matches */
"3yb-Yo-6Ri.title" = "正規表現";

/* begins with */
"68p-e3-2ZT.title" = "で始まる";

/* Other */
"6Qh-GT-opr.title" = "その他";

/* contains */
"6xh-da-qXI.title" = "を含む";

/* Italic Slope */
"7Ll-Bd-fIc.title" = "イタリックスロープ";

/* of the following are true */
"8dU-EK-Jz6.title" = "以下が真";

/* Add Filter */
"Bqe-kJ-F6J.title" = "フィルターを追加";

/* Cap Height */
"Dub-qt-hdm.title" = "キャップハイト";

/* is not */
"FJT-lC-3EF.title" = "ではない";

/* Slant Height */
"HTV-59-apq.title" = "スラント高";

/* is */
"ISB-Jd-xbi.title" = "である";

/* x-Height */
"JDl-nR-ECb.title" = "x ハイト";

/* Baseline */
"MR0-tr-pAG.title" = "ベースライン";

/* None */
"N43-Id-FyT.title" = "いずれにも該当しない";

/* All */
"SPQ-D8-L81.title" = "すべて";

/* Tags */
"TMU-Vo-HNX.title" = "タグ";

/* contains */
"UdX-gd-t1y.title" = "を含む";

/* Any */
"lxJ-QQ-DdQ.title" = "いずれかに該当する";

/* Ascender */
"ohw-x2-ftd.title" = "アセンダー";

/* Italic Angle */
"sFL-94-gHz.title" = "イタリック角度";

/* Custom Name */
"smf-fi-Vvr.title" = "カスタム名";

/* Metrics type */
"u3Y-rm-ZEf.title" = "メトリクスのタイプ";

/* Body Height */
"uQR-AN-mMY.title" = "ボディハイト";

/* Descender */
"wj1-oP-3Xe.title" = "ディセンダー";

/* ends with */
"wzp-nA-Gnx.title" = "で終わる";

/* Scope */
"zEX-NY-1Xp.title" = "適用グリフ";
